Affected packages

Packages affected by wayland-protocols-devel upgrade from 1.18-1.fc31 to 1.20-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
gtk-sharp3 build 2 4 months ago
golang-deepin-go-lib build 2 4 months ago
eclipse build 2 4 months ago
startdde build 2 4 months ago
deepin-daemon build 2 4 months ago
deepin-api build 2 4 months ago
grilo-plugins build 3 4 months ago
filezilla build 3 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by wayland-protocols-devel upgrade from 1.18-1.fc31 to 1.20-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.